
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    text-indent: 2em;
    margin-top: 0.5em;
    font-size: 100%;
    text-align: justify;
    margin-bottom: 0.5em
    }
a {
    text-decoration: none;
    border-bottom: 1px dotted grey
    }
a:hover {
    border-bottom: 1px solid;
    background-color: #CBCBBB
    }
.g {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
.sc {
    font-variant: small-caps
    }
.small {
    font-size: 80%
    }
.smaller {
    font-size: 70%
    }
.large {
    font-size: 120%
    }
.larger {
    font-size: 140%
    }
.huge {
    font-size: 170%
    }
span.dropcap {
    font-size: 200%
    }
span.numeroni {
    display: inline-block;
    text-indent: 0;
    vertical-align: middle
    }
span.nsopra {
    display: block;
    text-align: center;
    font-size: 80%;
    line-height: 0.8
    }
span.nsotto {
    display: block;
    text-align: center;
    line-height: 1
    }
.center {
    text-indent: 0;
    text-align: center
    }
.indent {
    text-indent: 2em
    }
h1, h2, h3 {
    text-align: center;
    line-height: 1.5
    }
h2 {
    margin-top: 3em
    }
h3 {
    margin-top: 3em;
    font-size: 150%
    }
h3 .fnanchor {
    font-size: 75%;
    vertical-align: top;
    font-weight: normal
    }
.subtitle {
    text-align: center;
    font-style: italic;
    text-indent: 0;
    margin-bottom: 2em
    }
hr {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%
    }
hr.quarter {
    width: 25%;
    margin-left: 37.5%;
    margin-right: 37.5%
    }
hr.ottavo {
    width: 15%;
    margin-left: 42.5%;
    margin-right: 42.5%
    }
hr.full {
    width: 100%;
    margin-left: 0%;
    margin-right: 0%
    }
.footnote {
    margin-left: 5ex;
    margin-right: 0%;
    font-size: 85%;
    margin-top: 0.25em;
    margin-bottom: 0
    }
.footnote .label {
    padding-right: 0.5ex;
    min-width: 4ex;
    margin: auto
    }
p + div.footnote, table + div.footnote {
    margin-top: 1.5em
    }
.foot {
    text-indent: -5ex;
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
td {
    text-align: center;
    text-indent: 0
    }
td.leftindent {
    text-align: left;
    text-indent: 2em
    }
.block-quote {
    font-size: 95%;
    margin: 0.75em 5% 0.75em 5%
    }
.ene {
    text-align: center;
    font-size: 110%
    }
.opere {
    text-indent: -2.5em;
    margin-left: 2.5em
    }
.toc a {
    border: none
    }
.toc a:hover {
    border-bottom: 1px solid
    }
.tcap {
    text-indent: -8%;
    padding-left: 8%;
    text-align: justify
    }
.tocp {
    vertical-align: bottom;
    text-align: right
    }
.virg {
    text-align: center;
    vertical-align: top
    }
.virg2 {
    text-align: center;
    vertical-align: bottom
    }
.tocp .virg {
    vertical-align: bottom
    }
.pageno {
    position: absolute;
    right: 3%;
    font: medium sans-serif;
    direction: ltr;
    font-size: 10pt;
    text-align: right;
    width: 2em;
    text-indent: 0
    }
.pageno:after {
    color: gray;
    content: "[" attr(title) "]"
    }
.poetry {
    margin-left: 5%;
    margin-right: 5%
    }
.poetry .stanza {
    margin: 1em auto
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em;
    margin-top: 0.1em;
    margin-bottom: 0.1em
    }
.image-center {
    text-align: center;
    margin: 1em auto
    }
img {
    max-width: 100%;
    height: auto
    }
div.figright {
    float: right;
    clear: right;
    margin: 1em 0 1em 1em;
    text-align: center;
    max-width: 30ex
    }
.copertina {
    border: 4px solid black;
    max-width: 50ex;
    text-align: center;
    margin: 1em auto;
    background-color: #d4b076
    }
.blank-page {
    margin-bottom: 2em
    }
.tn {
    border: 2px dotted gray;
    padding: 1em;
    font-family: sans-serif;
    background-color: #F2F2FF
    }
.loc {
    text-decoration: underline
    }
.tn ul {
    margin-left: -1ex
    }
.tn li {
    text-indent: -0.3ex
    }
h1, .tn, .blank-page, .newpage, .copertina {
    page-break-before: always
    }
@media handheld {
    .figright {
        float: right
        }
    a {
        text-decoration: none;
        border-bottom: 1px dotted
        }
    .toc a {
        border: none
        }
    }
@media print {
    a {
        text-decoration: none
        }
    }
